# Uses of Interface
org.eclipse.jdt.core.util.IConstantPool

Packages that use IConstantPool
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IConstantPool in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IConstantPool
Modifier and Type
Method
Description
`IConstantPool`
IClassFileReader.`getConstantPool()`
Answer the constant pool of this .class file.